* {
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 0;
  box-sizing: border-box;
  text-decoration: none;
}

body {
  background-color: #fafafa;
}
body header {
  display: block;
  width: 100%;
  height: 100%;
}
body header .nav-container {
  position: fixed;
  z-index: 10;
  top: 0;
}
body header .nav-container .nav-content {
  background-color: #fff;
  width: 100vw;
  height: 95px;
  border: 1px solid black;
  padding: 16px;
  display: flex;
  justify-content: space-between;
}
body header .nav-container .nav-content img {
  z-index: 20;
  width: auto;
}
body header .nav-container .nav-content figcaption {
  position: relative;
  z-index: 20;
}
body header .nav-container .nav-content figcaption h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.25rem;
}
body header .nav-container .nav-content figcaption span {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
}
body header .nav-container p {
  text-align: center;
  border: 1px solid #000;
  border-top: 1px;
}
body main {
  position: relative;
  top: 50vh;
  transform: translateY(-50%);
  text-align: center;
}
body main ul li {
  margin: 12px 0;
}
body main ul li a {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  color: #003157;
}